summaryrefslogtreecommitdiffstats
path: root/src/platformsupport/eglconvenience
diff options
context:
space:
mode:
authorLars Knoll <lars.knoll@nokia.com>2011-09-16 14:22:48 +0200
committerQt by Nokia <qt-info@nokia.com>2011-09-19 21:05:28 +0200
commitbecba2bb21224e407186e6cf2179eb4bb9dee8ba (patch)
tree24e2e3b6c913aae1e7e1e3e55694459e67b4da5e /src/platformsupport/eglconvenience
parent7ecbfe6d01e71eeb5346523cb72d874ea3cbad46 (diff)
No dependencies on opengl, widgets and printsupport
The problem is that the libQtPlatformSupport.prl file will otherwise add these as link dependencies, making any platform plugin link against these. Change-Id: Ief71726e86990bb44b12cf86e78b844a1a23ae3c Reviewed-on: http://codereview.qt-project.org/5098 Reviewed-by: Qt Sanity Bot <qt_sanity_bot@ovi.com> Reviewed-by: Samuel Rødal <samuel.rodal@nokia.com>
Diffstat (limited to 'src/platformsupport/eglconvenience')
-rw-r--r--src/platformsupport/eglconvenience/eglconvenience.pri1
1 files changed, 0 insertions, 1 deletions
diff --git a/src/platformsupport/eglconvenience/eglconvenience.pri b/src/platformsupport/eglconvenience/eglconvenience.pri
index 868e12c02d..f8500e2de0 100644
--- a/src/platformsupport/eglconvenience/eglconvenience.pri
+++ b/src/platformsupport/eglconvenience/eglconvenience.pri
@@ -1,5 +1,4 @@
contains(QT_CONFIG,opengles2) {
- CONFIG += opengl
HEADERS += \
$$PWD/qeglconvenience_p.h \
$$PWD/qeglplatformcontext_p.h